body {
    margin: 0;
    padding: 0;
    background-image: url('ASTRONAUTthumbnail.jpeg'); /* Replace with your background image URL */
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    font-family: 'Cinzel Decorative', cursive; /* Change font family to Cinzel Decorative (fancier and cinematic) */
    color: #000; /* Set text color to black */
}

.header {
    position: fixed;
    top: 20px;
    left: 20px;
    z-index: 999; /* Ensure header is on top of other elements */
}

.header h1 {
    font-size: 3em;
    text-transform: uppercase;
    text-shadow:
        2px 2px 4px #000000, /* Black shadow for depth */
        0px 0px 10px rgba(0, 0, 0, 0.7), /* White glow for reflective effect */
        0px 0px 5px rgba(0, 0, 0, 0.5); /* Additional glow for intensity */
    transition: transform 0.5s ease-in-out, text-shadow 0.5s ease-in-out;
}

.header h1:hover {
    transform: scale(1.05); /* Enlarge the text on hover */
    text-shadow:
        2px 2px 6px #000000, /* Increased shadow on hover */
        0px 0px 15px rgba(0, 0, 0, 0.7), /* More intense glow on hover */
        0px 0px 8px rgba(0, 0, 0, 0.5); /* Enhanced intensity on hover */
}

.video-container {
    text-align: center;
    padding-top: 100px; /* Adjust to position the videos vertically */
}

.video-box {
    width: 80%;
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    margin-bottom: 30px; /* Add margin between video boxes */
}

video {
    width: 100%;
    height: 400px; /* Adjust the height as needed */
}

/* Style for the contact email */
.contact-email {
    text-align: center; /* Center align the text */
    font-size: 3em; /* Bigger font size */
    font-weight: bold; /* Make the font bold */
    margin-top: 6em; /* Move the text further down under Visual Finale */
    text-transform: uppercase; /* Uppercase the text */
    text-shadow:
        2px 2px 4px #000000, /* Black shadow for depth */
        0px 0px 10px rgba(0, 0, 0, 0.7), /* White glow for reflective effect */
        0px 0px 5px rgba(0, 0, 0, 0.5); /* Additional glow for intensity */
    transition: transform 0.5s ease-in-out, text-shadow 0.5s ease-in-out;
}

a:link {
    color: black
}

a:visited {
    color: black
}

.contact-email:hover {
    transform: scale(1.05); /* Enlarge the text on hover */
    text-shadow:
        2px 2px 6px #000000, /* Increased shadow on hover */
        0px 0px 15px rgba(0, 0, 0, 0.7), /* More intense glow on hover */
        0px 0px 8px rgba(0, 0, 0, 0.5); /* Enhanced intensity on hover */
}

